all: {reset;}

body {
  /*font-family:"Lucida Grande", tahoma, Helvetica, Arial, Verdana, sans-serif;*/
  font-family: Arial, Verdana, sans-serif;
  color:#333;
  text-align:center;
  background-color: #eee;
}


div#wrapper {
	width: 970px;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	height:100%;
	font-size: .1rem;
	}

div#banner {
	color:111;
	background-color:#d9d9d9;
	width:100%;
	text-align:center;
	}


div#search {
	padding: 2em;
	text-align:right;
	background-color: #eee;
	}

table.izbor {
	margin:1em;
	}

td.naslovteme {
	background-color:#fff;
	padding: 1em;
	font-size:.8em;
	color: #333;
	}

td.podnaslov {
	font-style:italic;
	padding-bottom:1em;
	padding-left:2em;
	border-bottom: 1px solid gray;
	font-size:.8em;
	}
	
a:link {text-decoration: none; color:#333;}
a:visited {text-decoration: none; color:#333;}
a:active {text-decoration: none}
a:hover {text-decoration: underline; color: blue;}	